
#hero{

}

.bgsss-cover{
    color:white;
    background-color:rgba(0, 0, 0, 0.5);
    background-image: url(../img/PCB-dark.webp);
}

.copyright {
    font-size: 0.75rem;        /* small but readable */
    color: #6c757d;            /* Bootstrap text-muted tone */
    text-align: center;        /* centered looks intentional */
    padding: 1rem 0;           /* breathing room */
    letter-spacing: 0.02em;    /* subtle precision aesthetic */
}

@media (max-width: 990px) {

    #hero{
        background-color:rgba(0, 0, 0, 0.5);
    }

    #hero h1{
        color:white
    }

    #hero p{
        color:white
    }

    .navbar-brand{
        color:white;
    }

    .navbar{
    --bs-navbar-toggler-icon-bg-light: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.7%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-border-color-light: rgba(255, 255, 255, 0.1);
    }

    .navbar-toggler{
        border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color-light);
    }

    .navbar-toggler-icon{
        background-image:var(--bs-navbar-toggler-icon-bg-light)
    }
        
    .shadow-sm   .navbar-brand{
        color:black
    }

    .shadow-sm .navbar-toggler-icon  {
        background-image:var(--bs-navbar-toggler-icon-bg)
    }
}